Bug 259185 - multimedia/librespot: Update to v0.3.0
Summary: multimedia/librespot: Update to v0.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/librespot-org/libr...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-15 14:38 UTC by Dries Michiels
Modified: 2021-10-20 05:43 UTC (History)
1 user (show)

See Also:


Attachments
librespot.diff (61.49 KB, patch)
2021-10-15 15:40 UTC, Dries Michiels
driesm: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dries Michiels freebsd_committer 2021-10-15 14:38:11 UTC

    
Comment 1 Dries Michiels freebsd_committer 2021-10-15 15:40:31 UTC
Created attachment 228724 [details]
librespot.diff
Comment 2 commit-hook freebsd_committer 2021-10-20 05:43:26 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=4a4f05769c16dca8be68b1edb389355503ea70cd

commit 4a4f05769c16dca8be68b1edb389355503ea70cd
Author:     Dries Michiels <driesm.michiels@gmail.com>
AuthorDate: 2021-10-19 13:57:14 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-10-20 05:36:42 +0000

    multimedia/librespot: Update to v0.3.0

    ChangeLog: https://github.com/librespot-org/librespot/releases/tag/v0.3.0

    PR:     259185
    Reported by:    driesm.michiels@gmail.com (maintainer)

 multimedia/librespot/Makefile                   |  10 +-
 multimedia/librespot/Makefile.crates            | 201 ++++++------
 multimedia/librespot/distinfo                   | 408 ++++++++++++------------
 multimedia/librespot/files/patch-powerpc (gone) |  62 ----
 4 files changed, 302 insertions(+), 379 deletions(-)
Comment 3 Fernando Apesteguía freebsd_committer 2021-10-20 05:43:39 UTC
Committed,

Thanks!